package com.qmth.teachcloud.report.business.bean.dto.printOpen;

/**
 * @Description: 考察点二级熟练度定义
 * @Author: CaoZixuan
 * @Date: 2022-06-08
 */
public class SecondaryDimensionLevelDefine {
    private String define;
    private String level;
    private String max;
    private String min;
    private String scope;

    public String getDefine() {
        return define;
    }

    public void setDefine(String define) {
        this.define = define;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getMax() {
        return max;
    }

    public void setMax(String max) {
        this.max = max;
    }

    public String getMin() {
        return min;
    }

    public void setMin(String min) {
        this.min = min;
    }

    public String getScope() {
        return scope;
    }

    public void setScope(String scope) {
        this.scope = scope;
    }
}
